Subject: Re: Digest: Dumb Question
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 24 Dec 1995 05:34:43 -0500

On Sat, 23 Dec 1995, David Warner <[email-masked]> wrote:
>I'm thinking about making these archives available through my Web site, 
>but they are BIG...a year's worth of archives would be well over 10megs 
>altogether...uncompressed that would be equivalent to almost 40megs worth 
>of messages!  (yes, we ARE a talkative bunch!)

	Yet another reason to be terse here.

	OTOH, text compresses REALLY well, so how much does that equal in .ZIP
files, David?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **